.table_section{
    border-radius: 10px;
    .background_image{
        position: relative;
        img{
            width: 100%;
            height: 174px;
        }
    }
    .table_tp_lr{
        position: absolute;
        background-color: #fff;
        padding: 15px 25px !important;
        margin-left: 70px;
        margin-right: 70px;
        top: 20%;
        border-radius: 20px;
    }
    .mixed_pp{
        display: flex;
        justify-content: space-between;
        padding-top: 40px;
        .sided_with_text_image{
            display: flex;
            gap: 18px;
            h3{
                font-size: 18px;
                font-family: Open Sans;
                font-weight: bold;
            }
            h4{
                color: #00000052;
                font-weight: normal;
            }
        }
        .mixed_rename{
            button{
                padding: 15px 60px;
                border-radius: 8px;
                color: #000000;
                border: 1px solid skyblue;
                a{
                    text-decoration: none;
                }
            }
        }
    }
    .profile_page_lr{
        display: flex;
        //  justify-content: space-around;
        .profile_page_table_left{
            flex: 1;
            .platform_setting{
                display: flex;
                flex-direction: column;
                h3{
                    color: #000;
                    font-size: 18px;
                    margin-top: 35px;
                    font-weight: bold;
                }
                h4{
                    font-size: 18px;
                    font-weight: normal;
                    color: #00000047;
                }
                .toggled_platform_text{
                    font-size: 14px;
                    line-height: 24px;
                    color: #00000099;
                }.form-check-input:checked {
                    background-color: #2D2D31;
                }
                p{
                    font-size: 16px;
                    line-height: 24px;
                    color: #00000099;
                }

            }
        }
        .profile_page_table_right{
            flex: 1;
            margin-top: 55px;
            .profile_information{
                display: flex;
                flex-direction: column;
                gap: 15px;
                h3{
                    font-size: 18px;
                    color: #000000;
                    font-weight: bold;
                }
                p{
                        font-size: 16px;
                        font-weight: 400;
                        color: #000000;
                        line-height: 29px;
                }
            }
            .personal_details{
                margin-top: 40px;
                display: flex;
                flex-direction: column;
                gap: 12px;
                h5{
                    font-size: 15px;
                    font-weight: bold;
                }
                span{
                    font-size: 15px;
                    color: #00000099;
                    font-weight: normal;
                        margin-left: 6px;
                    }
                .socials{
                    margin-left: 12px;
                    padding: 0 4px;
                }
            }
        }
    }

}